#include "CalibS4Event.h"

using namespace pamela;
TClonesArray *CalibS4Event::fgRecords = 0;

CalibS4Event::CalibS4Event(void): SubPacket("Event", PacketType::CalibS4) {
    if (!fgRecords) fgRecords = new TClonesArray("pamela::S4::S4Event", 1);
        Records = fgRecords;
}

ClassImp(CalibS4Event)


